Subject: [TR] TR6 semi-project cars

From: David Porter <[email-masked]>
Date: Tue, 13 Sep 2016 18:22:05 -0600

I have 2 1973 TR6 's available. Both will require some work. One engine 
work and the other general clean up and a wee bit more. Latter is a OK 
daily driver. Former, had a lot of money spent on it but, likely needs 
the bottom end re-freshed. Both run, both have good titles. No pictures 
yet. Will await some interested forks. Both will be in the $8-9K range.

DaveP

-- 
Dave Porter Porter Custom Bicycles 2909 Arno St. NE Albuquerque, NM 
87107 505-352-1378 Go HERE: my world www.porterbikes.com/

** [email-masked] **

Archive: http://www.team.net/archive